POINT(3NCARG)

NAME
POINT - draws a point at a specified position in the user coordinate system.

SYNOPSIS
CALL POINT (PX,PY)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_point (float px, float py)

DESCRIPTION

PX  (an input expression of type REAL) defines the X user coordinate where the dot is to be drawn.

PY  (an input expression of type REAL) defines the Y user coordinate where the dot is to be drawn.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
If one desires a filled dot of arbitrary size see the routine NGDOTS.

The GKS routine GPM can also be used to draw a dot in world coordinates; however, NCAR Graphics user coordinates allow for mirror imaging of axes and logarithmic axes which GKS does not. See the SCD User Doc "NCAR Graphics Fundamentals, UNIX Version" for a description of these coordinate systems.

EXAMPLES
Use the ncargex command to see the following relevant examples: tareas.

ACCESS
To use POINT or c_point, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: gpm, gsmk, gsmksc, gscr, gspmci, spps, spps_params, plotif, ngdots, points, ncarg_cbind

Hardcopy: NCAR Graphics Fundamentals, UNIX Version; User's Guide for NCAR GKS-0A Graphics

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.